/* 
   medidas
   glass card
   elem2
   inputs
*/


/* medidas */
.peq{
    width:250px;
}
.med{
    width:350px;
}
.big{
    width:570px;
}
@media (max-width: 768px) {
    .med, .peq{
        width:80%;
    }
    .big{
        width:90%;
    }
}



/* glass card */
.glass-card {
    border-radius: 20px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px); 
    box-shadow: var(--s2);
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: white;
    text-align: center;
    overflow:hidden;
    transition:all 0.3s ease;
}




/* elem2 */
.elem2{
    gap:7px;
    margin:15px 0;
}




/* inputs */
.input {
    padding: var(--pad);
    border-radius:var(--rad);
    border: 1px solid #ccc;
    transition: all 0.3s ease;
    outline: none;
}
.input:focus {
    border: 1px solid orangered; 
    box-shadow: inset 0 0 0 2px pink,  
                var(--s2); 
}